@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,500,500italic,700italic,700,900,900italic,300italic&subset=latin,vietnamese);
html{
	display:block; width:100%;	
}
body{
	font:14px/24px 'Roboto', sans-serif;
	color:#000; overflow-x:hidden;
	background-color:#fafafa;
	display:block; width:100%;
}
.img-full{
	width:100%; display:inline-block;	
}
.home-marbottom-15{
	margin-bottom:20px;	
}
.btn-mobile{
		
}
/*************/
/************/
.page-home,
.page-contact{
	background-color:#FFF;	
}
.bg-white{
	background-color:#FFF;
	border:1px solid #DDD; padding-bottom:15px;
}
.detail-content{
	font-size:15px; line-height:28px;	
}
/********/
#header{
	padding:30px 0 11px 0; color:#505050;
	margin-bottom:30px; background:#FFF;
	box-shadow:0 1px 1px rgba(255, 255, 255, 0.6) inset, 0 -1px 1px rgba(0, 0, 0, 0.6) inset, 0 0 5px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:0 1px 1px rgba(255, 255, 255, 0.6) inset, 0 -1px 1px rgba(0, 0, 0, 0.6) inset, 0 0 5px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow:0 1px 1px rgba(255, 255, 255, 0.6) inset, 0 -1px 1px rgba(0, 0, 0, 0.6) inset, 0 0 5px rgba(0, 0, 0, 0.6);
	width:100%;
}
#header .logo a{
	display:block;
}
#header .logo img{
	display:inline-block;
	height:120px; max-width:50%;
}
#header .info{
	text-align:right;
}
#header .info .social a{
	display:inline-block; clear:both;
	float:right; margin-bottom:5px;
}
#header .info .social a .fa{
	background:#4267b2; color:#FFF;
	width:24px; height:24px; line-height:24px;
	text-align:center; margin-left:5px;
}
#header .info .contact{
	color:#000; margin-top:15px;
	font-size:15px; font-weight:500;
}
#header .info .contact > span{
	display:inline-block;
}
#header .info .contact .phone{
	max-width:150px; min-width:90px;
	padding-left:30px; margin-left:30px;
	border-left:1px solid #ED1C1C ; 
}
/********/
#header .info a{
	color:#505050; text-decoration:none;
}
#header .info a:hover{
	color:#ED1C1C ; text-decoration:none;
}
/********/
#header .h-navigation{
	background:#ED1C1C ; margin-top:15px;
}
#header #topnav{
	margin:0; padding:0; list-style-type:none;	
	display:block; width:100%; text-align:center;
}
#header #topnav li{
	margin:0; padding:0; list-style-type:none;	
	text-transform:uppercase; display:inline-block;
	position:relative;
}
#header #topnav li:last-child{
	background:none; padding-right:0;
}
#header #topnav li > a{
	padding:9px 25px 7px; display:block;
	color:#FFF; font-size:13px; font-weight:bold;
	border-bottom:3px solid #ED1C1C ; text-decoration:none;
	position:relative;
}
#header #topnav li.current > a{
	background:#FFF; color:#ED1C1C ;
}
#header #topnav li.current > a:hover{
	color:#ED1C1C 		
}
#header #topnav li.current > a::before{
	position:absolute; left:0%; top:100%;
	content:""; display:block;
	
	width:100%; height:12px;
	background:url(../img/arrow-bottom-nav.png) no-repeat top center;
		
}
#header #topnav li.current > a{
	color:#ED1C1C 
}
#header #topnav li:hover a{
	color:#FF0
}
#header #topnav li ul.nav-sub{
	position:absolute; left:0px; top:100%; width:290px; z-index:9999;
	display:none;
	margin:0; padding:10px 0 5px; list-style-type:none;	
}
#header #topnav li:hover ul.nav-sub{
	display:block;
}
#header #topnav li ul.nav-sub li{
	margin:0; list-style-type:none;	
	float:left; text-transform:capitalize; background:none;
	clear:both; display:block; width:100%;
	background:#ED1C1C ; 
}
#header #topnav li ul.nav-sub li a{
	float:left; padding:7px 10px 7px 10px; text-align:left; display:block; width:100%;
	color:#FFF; font-size:12px; font-weight:bold;
	line-height:18px;
}
#header #topnav li ul.nav-sub li a:hover{
	text-decoration:none; color:#ff0
}
#header #topnav li ul.nav-sub li a .glyphicon{
	display:inline-block; margin-right:3px; font-size:10px;
}
/***********/
#slider{
	margin-bottom:10px;	
}
.home-about,
.home-akamaru{
	margin:50px 0;
	font-size:17px; line-height:28px;
	text-align:justify;
}
.home-about .img img,
.home-akamaru .img img{
	display:inline-block;
	margin-top:10px;
}
.home-title{
	margin:10px 0 10px; padding:0;
	font-size:31px; text-transform:uppercase; line-height:42px;
	font-weight:900; text-align:left;
	color:#ED1C1C ;
}
.home-about .des .readmore{
	text-decoration:none;
}
.home-traning{
	padding:50px 0;
	background:rgba(247, 232, 15, 0.7);	
	font-size:18px; line-height:30px;
	text-align:justify;
}
.home-traning .box-item{
	margin-top:30px;	
	text-align:center;
}
.home-traning .box-item:nth-child( 1),
.home-traning .box-item:nth-child( 2){
	margin-top:0;
}
.home-traning .box-item:nth-child( 2n + 1){
	clear:both;
}
.home-traning .box-item .img{
	display:block; width:100%;
	height:140px; overflow:hidden; position:relative;
}

.home-traning .box-item img{
	display: block;
	left: 50%;
	max-height: 100%;
	min-width: 100%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);	
}
.home-traning .box-item b{
	display:block; width:100%;
	padding:5px 15px; margin-top:5px;
	background:#ED1C1C ; color:#FFF;
	font-size:14px;
	text-transform:uppercase;
}
.home-traning .box-item a{
	text-decoration:none;
}
.home-traning .box-item a:hover b{
	background:#505050;
}
/******/
.home-akamaru .home-title{
	text-align:right;
}
.home-akamaru .img{
	margin-top:50px;
}
.home-akamaru .title-hocvien{
	padding:20px 15px; display:block;
	margin:0;
	font-size:29px; text-transform:uppercase; line-height:42px;
	font-weight:bold; text-align:center;
	background:rgba(30, 117, 42, 0.95); color:#FFF;
}
.home-akamaru .title-hocvien a{
	color:inherit; text-decoration:none;
}
/***********/
.home-news{
	padding:30px 0;	
}
.home-news .title{
	margin:0 0 30px; padding:0;
	font-size:25px; text-transform:uppercase; font-weight:bold; line-height:32px;
	color:#212223;	
}
.home-news .box-content{
}
.home-news .box-content ul{
	margin:0; padding:0; list-style-type:none;
}
.home-news .box-content ul li{
	margin:0; padding:20px 0; list-style-type:none;
	clear:both; display:block; float:left; width:100%;
	border-bottom:3px solid #FFFFFF;	
	height:180px; overflow:hidden;
	
	background:rgba(238, 238, 238, 0.55);
}
.home-news .box-content ul li .img{
	position:relative;	overflow:hidden;
}
.home-news .box-content ul li img{
	
    display: block; width:100%; 
	/*left: 50%;
    min-height: 100%;    min-width: 100%;
    position: absolute;    top: 50%;
    transform: translate(-50%, -50%);*/
}
.home-news .box-content ul li h4{
	margin:0; padding:0;
	font-size:14px; text-transform:capitalize; line-height:26px;
}
.home-news .box-content ul.news li h4{
	margin-bottom:10px;
	font-size:17px; text-transform:capitalize; line-height:24px;
	font-weight:bold;
}
.home-news .box-content ul li .time{
	font-style:italic; color:#505050
}
.home-news .box-content ul li .readmore{
	clear:both; display:inline-block;
	padding:1px 10px;
	border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
	background:#1E7629; color:#FFF;
	font-size:11px; text-transform:uppercase; font-weight:500;
}
.home-news .box-content ul li .readmore .fa{
	margin-left:5px;
}
.home-news .box-content ul li .readmore:hover{
	background-color:#ed1c1c; color:#FFF;
}
.home-news .box-readmore{
	display:block; padding:7px 15px;
	background:#DDD; text-align:center;
	font-size:13px; font-weight:bold; text-transform:uppercase;
	color:#000;
}
.home-news .box-readmore a{
	text-decoration:none; color:#1E7629;
}
.home-news .box-readmore:hover,
.home-news .box-readmore:hover a{
	background:#1E7629; color:#FFF;
}
/*******/
.home-news .box-content ul.job{
	text-align:center; 
}
.home-news .box-content ul.job li{
	padding-left:15px; padding-right:15px;
	height:240px;
}
.home-news .box-content ul.job li:last-child{
	border-bottom:none; margin-bottom:0;
}
.home-news .box-content ul.job li .img{
	margin-bottom:10px; overflow:hidden; position:relative;
	display:block; width:100%; height:140px; margin:0 0%;
	background:#FFF;
}
.home-news .box-content ul.job li img{
    display: block;    left: 50%;
    min-height: 100%;    min-width: 100%;
    position: absolute;    top: 50%;
    transform: translate(-50%, -50%);
}
.home-news .box-content ul.job li h4{
	margin-top:10px; line-height:20px;
	height:42px; overflow:hidden;
}
.home-news .box-content ul li a{
	color:#212223;  text-decoration:none;
}
.home-news .box-content ul li a:hover{
	color:#ed1c1c
}
/************/
.home-photo{
	padding-top:30px 0;	
}
.home-photo .col-sm-7{
	padding-right:0	
}
.home-photo .col-sm-5{
	padding-left:0	
}
.home-photo .box-text{
	background-color:#FFF; margin-top:50px;
	padding:30px 15px 30px 10px; color:#ed1c1c;
	font-size:18px; line-height:30px;
	position:relative;
}
.home-photo .box-text::before{
	position:absolute; right:100%; top:0; z-index:-1;
	content:""; display:none;
	width:58px; height:100%;
	background:#ed1c1c;
}

.home-photo .box-text .home-title{
	color:#ed1c1c;
}
.home-photo .honeycombs a:hover img{
	opacity:0.8;
}

/************/
.left-title{
	margin:0 0 10px; padding:6px 0 5px 55px;
	font-size:17px; text-transform:uppercase; font-weight:bold;
	border-bottom:3px solid #00a650; color:#00a650;
}
.bg-ctl{
	background:url(../img/danh-muc.png) no-repeat left top;
}
.bg-view{
	background:url(../img/doc-nhieu.png) no-repeat left top;
}
/***********/
#left-nav{
	margin:0 0 15px; padding:0 10px; list-style-type:none;
	background:#2ecc7b;	
}
#left-nav li{
	border-bottom:1px dashed #00a650; display:block; padding:9px 0 9px 10px;
	background:url(../img/triangle.png) no-repeat left center;
	font-size:13px;
}
#left-nav li:last-child{
	border-bottom:none;
}
#left-nav li a{
	display:block; padding:5px 0; text-decoration:none;
	color:#000; text-transform:capitalize;
}
#left-nav li a:hover{
	color:#FF0;
}
/*****/
#left-view{
	margin:0 0 15px; padding:0; list-style-type:none;
	background:#EEE; line-height:22px;
}
#left-view li{
	border-bottom:3px solid #FFF; display:block; padding:7px 10px;
}
#left-view li a{
	display:block; color:#000; text-decoration:none; 
}
#left-view li a:hover{
	color:#00a650;
}
/*************/
/****************/
.right-boxdate{
	margin-bottom:15px; background:#2ecc7b; margin-top:30px;
	padding:0px; overflow:hidden;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
}
.right-boxdate .boxdate-content{
	border:none; padding:10px 10px; overflow:hidden; 
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
}
.right-boxdate .boxdate-content hr{
	float:left; width:100%; display:block;
	clear:both; border-color:#FFF; margin-top:15px; margin-bottom:15px;
}

#clock {
    background: rgba(0, 0, 0, 0) url("../img/vie.png") no-repeat scroll left center;
    margin:0;    padding-left: 75px; padding-bottom:0px;
	display:block; float:left; width:100%;
    font-size:13px; line-height:20px; font-weight:bold;
}
#clock span {
    color: #000;
    float: left;
    margin: 0 0 0 5px;
}
#clock_jp {
    background: rgba(0, 0, 0, 0) url("../img/jap.png") no-repeat scroll left center;
    margin:0;    padding-left: 75px; padding-bottom:0px;
	display:block; float:left; width:100%;
    font-size:13px; line-height:20px; font-weight:bold;
}
#clock_jp span {
    color: #000;
    float: left;
    margin: 0 0 0 5px;
}
.social-count-plus { overflow:hidden; }
.social-count-plus .default {
	overflow:hidden;
	padding:0; margin:0; list-style-type:none;
}
/**************/
.right-box{
	background:#FFF; margin-bottom:15px;	
}
.right-box .title{
	background:#f1f1ec; border:1px solid #d5d5d5;
	padding:7px 15px; margin:0;
	font-size:14px; text-transform:uppercase; font-weight:500;
	line-height:28px;
}
.right-box.highlight .title{
	background-color:#2ecc7b; color:#FFF;
	border-color:#2ecc7b;
}
.right-box .border{
	border:1px solid #d5d5d5; border-top:none;
}
.right-box .right-list{
	margin:0; padding:0 15px; list-style-type:none;
}
.right-box .right-list li{
	margin:0; padding:12px 0px; list-style-type:none;
	display:block; clear:both; float:left; width:100%;
	border-bottom:1px solid #d5d5d5;
	font-size:13px; line-height:20px; font-weight:500;
}
.right-box .right-list li:last-child{
	border-bottom:none;
}
.right-box .right-list li a{
	color:#000; font-weight:300; text-decoration:none;
}
.right-box .right-list li a:hover,
.right-box .right-list li.focus a{
	color:#ed1c1c;
}
/************/
.right-box .right-news li .img{
	float:left; width:35%;
	margin:0 15px 5px 0;
	border:1px solid #DDD; padding:3px; background:#FFF;
}
.right-box .right-gallery li .img{
	float:left; width:100%;
	margin:0 0 10px 0;
}
.right-box .right-gallery li p{
	background:#2ecc7b; padding:7px 10px;
	display:block; 
	text-align:center; font-size:13px; font-weight:bold; line-height:20px;
	margin:0;
}
.right-box .right-gallery li:hover img{
	opacity:0.6; -moz-opacity:0.6; -webkit-opacity:0.6;
}
.right-box .right-gallery li a{
	color:#FFF;
}
.right-box .right-gallery li a:hover {
	color:#000;
}
/************/

.right-title{
	margin:0; padding:6px 0 5px;
	font-size:17px; text-transform:uppercase; font-weight:bold;
	color:#ED1C1C  ;
}
.box-social{
	border:1px solid #ED1C1C  ;
	background:url(../img/image-2.png) repeat-x left top;
	padding:36px 0px 0px; text-align:center;
}
.box-social .col-xs-6{
	padding-top:10px; padding-bottom:10px;
}
.box-social .borleft{
	border-right:1px solid #ED1C1C ;
}
.box-social .borbottom{
	border-bottom:1px solid #ED1C1C ;
}
.box-social .label{
	display:block; clear:both;
	color:#ED1C1C ; font-size:12px; text-transform:capitalize;
	margin:0; padding:0; text-decoration:none;
}

.box-social:hover *{
	text-decoration:none;
}
.box-social .social{
	display:inline-block; height:40px; width:40px;
	overflow:hidden; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;
	background:#CCC; color:#000; line-height:40px; font-size:15px;
}
.box-social .social:hover{
	background:#ED1C1C ; color:#FFF; text-decoration:none;
}
.box-social ul{
	margin:0px 0 0; padding:10px; list-style-type:none; text-align:left;
	background:#eee; font-size:14px;
	border-bottom:1px solid #00a650;
}
.box-social ul li{
	margin:0; padding:10px 0; list-style-type:none; text-align:left;
	display:block; border-bottom:1px solid #00a650;
}
.box-social ul li:last-child{
	border-bottom:none;
}
.box-social ul li h4{
	margin:0 0 3px; padding:0; display:block; text-transform:capitalize;
	font-size:14px; font-weight:bold; line-height:20px;
}
.box-social ul li h4 i{
	font-size:11px;
}
.box-social ul li p{
	margin:0;
}
/************/
#right-ads{
	display:block; margin-top:0px;	
}
#right-ads > div{
	display:block; margin-top:5px;	
}
#right-ads > div img{
	display:block; width:100%;
}
/******************/
#page-content{

}
.home-newsfrist{
	
}
.home-newsfrist .des{
	margin-bottom:15px;
}
.home-newsfrist a{
	color:#00a650;
}
.home-newsfrist a:hover{
	text-decoration:underline;
}
.titlebar-content{
	margin:20px 0 20px; padding:0 0 10px; color:#ED1C1C;
	font-size:25px; font-weight:bold; text-transform:uppercase;
	line-height:36px;
	position:relative;
}
.titlebar-content::before{
	position:absolute; left:0; top:100%;
	content:""; display:block;
	width:80%; height:3px; max-width:120px;
	background-color:#ED1C1C;
}
.titlebar-content a{
	color:#FFF
}
.titlebar-content a:hover{
	text-decoration:underline;
}
/*************/
.home-new{
	margin-bottom:10px;
}
.home-newitem{
	margin-bottom:15px; padding-bottom:0px;
	border-bottom:1px solid #CCC; 
}
.home-new .home-newitem:nth-child(3){
	border-bottom:none; margin-bottom:0;
}
.home-new .home-newitem:nth-child(3) a, .home-new .home-newitem:nth-child(3) .des{
	margin-bottom:0;
}

.home-newitem > a{
	margin-bottom:10px; display:block;
	width:100%; clear:both; float:left;
	overflow:hidden; color:#000; height:130px;
	font-size:13px; line-height:22px;
}
.home-newitem > a:hover{
	text-decoration:none;	
}
.home-newitem > a:hover h3{
	color:#00a650; text-decoration:none;
}
.home-new .home-newitem:nth-child(6) a, .home-new .home-newitem:nth-child(5) a{
	border-bottom:none; padding-bottom:0;
}
.home-newitem img{
	float:left; width:32%; margin:0 10px 5px 0;
}
.home-newitem h3{
	margin:0; padding:0;	font-size:14px; line-height:24px;
	font-weight:bold; color:#000; text-transform:capitalize;
}
/*************/
#page-home > .col-xs-12:nth-child( 2n + 1){
	clear:both;
}
.page-home{
	margin-bottom:0x;	
}
.home-trungtam img{
	float:left; width:30%; margin:0;
	padding:2px; border:1px solid #DDD;
}
.home-trungtam .des{
	float:left; width:70%; padding-left:15px;
}
.page-home .titlebar-content{
	margin-bottom:0;
}
.page-home .home-new{
	padding:15px 10px 10px; border:1px solid #ED1C1C ;
	 min-height:380px;
}
.page-home .home-new p .glyphicon{
	color:#ED1C1C ; font-size:9px; margin-right:3px; top:-1px;
}
.page-home .home-new p{
	clear:both; display:block;
	font-size:14px; line-height:24px;
	padding:0 ; margin-bottom:7px;
}
.page-home .home-new p a{
	color:#000;
}
.page-home .home-new p a:hover{
	color:#ED1C1C ; text-decoration:none;
}
/**************/
.home-faq-lg{
	text-align:justify; padding-bottom:15px; margin-bottom:20px;
	border-bottom:1px solid #CCC; line-height:20px; font-size:13px;
}
.home-faq-lg img{
	float:left; width:32%; margin:0 10px 5px 0;	
}
.home-faq-lg h4{
	margin:0 0 7px; padding:0;	font-size:14px; line-height:20px;
}
body .home-faq-lg:last-child{
	border-bottom:none; padding-bottom:0; margin-bottom:0;
}
.home-faq-lg a{
	color:#000;text-decoration:none;
}
.home-faq-lg a:hover h4, .home-faq-list a:hover{
	color:#00a650; text-decoration:none;
}

.home-faq-list{
	line-height:22px;
}
.border-right{
	border-right:1px solid #CCC; 
}
.home-faq-list ul{
	margin:0; padding:0; list-style-type:none;
}
.home-faq-list ul li{
	margin:0 0 8px; padding:0 0 0 15px; list-style-type:none;
	background:url(../img/triangle.png) no-repeat left 7px;
}
.home-faq-list a{
	color:#000;text-decoration:none;
}
/**********/
#footer{
	margin-top:30px; width:100%;
	padding-top:15px; color:#ED1C1C; 
	font-size:14px; line-height:24px; font-weight:300;
	background:#FFF; 	border-top:3px solid #ED1C1C; 
}
#footer .footer-info p{
	margin-bottom:5px;
}
#footer .footer-info a{
	color:inherit;
}
#footer h2{
	margin:0px 0 15px; padding:0 0 15px;
	font-size:19px; text-transform:capitalize; line-height:28px;	
	font-weight:bold; color:#ED1C1C;
	position:relative;
}
#footer h2::before{
	position:absolute; left:0; bottom:0; z-index:1;
	content:""; display:block;
	width:200px; height:1px;	
	background:#ED1C1C;
}

#footer .author{
	display:block; background:#ED1C1C; 
	padding:10px 0; margin-top:30px; text-align:center;
	color:#FFF ; font-size:12px; line-height:20px;	
	font-weight:normal; text-transform:capitalize;
}
#footer .author a{
	color:#fff
}
#footer .author a:hover{
	text-decoration:underline;
}
#back-top-wrapper {
position: fixed;
right: 30px;
bottom: 50px;
overflow: hidden;
z-index: 99;
}
#back-top {
display: none;
}
#back-top a {
display: block;
width: 36;
height:36;
text-align: center;
text-decoration: none;
text-transform: uppercase;
-webkit-transition: 1s;
-moz-transition: 1s;
-o-transition: 1s;
transition: 1s;

}
#back-top span {
display: block;
margin-bottom: 7px;
width: 36px;
height: 36px;
background: url(../img/icon_gototop.png) no-repeat center center;
-webkit-transition: 1s;
-moz-transition: 1s;
-o-transition: 1s;
transition: 1s;
}
/*************/
#button-share a{color:#fff; margin-right:5px; display:inline-block; }
#button-share{
	margin-top:30px;
	text-align:right;	padding:10px 0px 10px 15px;
	background:transparent url(../img/hr.gif) repeat 0 0;
}
#button-share .share-item{
	color:#FFF; font-size:11px; font-weight:bold; position:relative; margin-right:10px;
	display:inline-block; padding-right:10px; background:#de4501; line-height:20px;
}
#button-share .share-item i{
	background:#f5f5f5; display:inline-block; padding:6px 9px 5px 7px; 
	margin:0 10px 0 0; color:#373c43; border:1px solid #eaeaea;
	text-align:center; color:#5d72a4; width:26px;
}
#button-share .share-item i:after{
    border: medium solid transparent;    content: " ";     pointer-events: none;
	height: 0;       position: absolute;    left: 25px;    top: 50%;    width: 0;
    border-color: rgba(229, 229, 229, 0) rgba(229, 229, 229, 0) rgba(229, 229, 229, 0) #eaeaea ;
    border-width: 5px;    margin-top: -5px;
}
/********/
#button-share .share-fb{
	background:#5d72a4; 
}
#button-share .share-fb i{
	color:#5d72a4; 
}
#button-share .share-google{
	background:#db5c4b; 
}
#button-share .share-google i{
	color:#db5c4b; 
}
#button-share .share-twitter{
	background:#00baff; 
}
#button-share .share-twitter i{
	color:#00baff; 
}
#button-share .share-pinterest{
	background:#f20000; 
}
#button-share .share-pinterest i{
	color:#f20000; 
}
#button-share .share-link{
	background:#2f70b0; 
}
#button-share .share-link i{
	color:#2f70b0; 
}
.pagination{ text-align:center; display:block;}
.pagination *{ margin:0 5px;}
.detail_img > img{ width:100%; display:block;}
.detail_quote{font-size:15px; font-weight:bold; text-transform:none; margin:10px 0; line-height:24px;}
/******************/
.list-other{
	margin:0; padding:0; list-style-type:none;	
}
.list-other li{
	margin:0; padding:10px 0 10px 15px; list-style-type:none;	
	background:url(../img/triangle.png) no-repeat 0px 18px;
	border-bottom:1px dotted #CCC;
}
.list-other li:last-child{
	border-bottom:none; padding-bottom:0;
}
.list-other li a{
	color:#000; text-decoration:none;
}
.list-other li a:hover{
	color:#00a650;
}
/*********/
.contact-map{
	margin-bottom:15px;	
}
.contact-map h3{
	margin:0 0 5px; padding:0; color:#00a650;
	font-size:14px; font-weight:bold; text-transform:capitalize; line-height:20px;
}
.contact-map address{
	margin:0 0 5px; padding:0;
	font-size:13px; line-height:20px;
}
.contact-map p{
	margin:0 0 5px; padding:0;
	font-size:13px; line-height:20px;
}
/*************/
.title-thread{
	margin:5px 0 15px; padding:0;
	font-size:21px; text-transform:capitalize; line-height:24px;
	color:#ED1C1C ;	
}
.quote-thread{
	margin:5px 0 10px; padding:0;
	font-size:14px; text-transform:capitalize; line-height:28px;
	color:#000; font-weight:bold;
}
#pagination{
	text-align:center; margin-bottom:30px;
	clear:both; float:left; width:100%;
}
#pagination *{
	margin:0 5px;
}
/*************/
#page-news{
	margin-top:15px;	
}
#page-news .thread{
	float:left; width:100%;	
}
/*
#page-news .thread:nth-child( 2n + 1){
	clear:both; padding-right:15px;
}
#page-news .thread:nth-child( 2n){
	padding-left:15px;
}
*/
.no-padding{
	padding-left:0; padding-right:0;	
}
.padd-content{
	padding-left:15px; padding-right:15px;
}
.martop-content{
	margin-top:15px;	
}
/*************/
.thread{
	margin-bottom:30px; padding-bottom:30px; 
	border-bottom:1px solid #ebebeb;	
}
.thread .des{
	margin:30px auto; width:80%;
	padding-left:0; font-size:15px; line-height:26px;	
}
.thread .img,
.thread .img > a{
	position:relative; height:350px; overflow:hidden;
	display:block; width:100%;
	background:#FFF;
}
.thread .img img{
    display: block;
    left: 50%;
    min-height: 100%;    min-width: 100%;
	max-width:none; width:auto; max-height:none;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);	
}
.thread h3{
	margin:0 0 10px; padding:0; font-weight:bold;
	font-size:23px; line-height:32px;	
}
.thread a{
	color:#000 ; text-decoration:none;
}
.thread a:hover{
	color:#ED1C1C ;
}

.detail-content img{
	display:inline-block; max-width:100% !important; max-height:100% !important;
}
/***********/
#btn-slideshow{
	font-size:12px; text-transform:capitalize;	
}
.item-gallery{
	margin-bottom:0; margin-top:10px;
}
.photoitem{
	display:block; height:150px; overflow:hidden; width:100%; float:left;
	background-position:center center; background-repeat:no-repeat;
	background-size:cover;
}
.photoitem:hover{
	box-shadow:0 1px 2px #00a650  ;
	-moz-box-shadow:0 1px 2px #00a650; -webkit-box-shadow:0 1px 2px #00a650;
}
#gallery_img{
	margin:0px -5px 30px;
}
#gallery_img .item-gallery{
	padding-left:5px; padding-right:5px;	
}
/*************/
#facebook-comment{
	margin-top:15px;
	background:#f8f8f8; padding:15px; border:1px solid #DDD;
}
#facebook-comment .fb-comments, #facebook-comment .fb-comments span, #facebook-comment .fb-comments iframe{
	display:block; width:100% !important;
}
#photo-ctl .thumbnail{
	padding:0;	
}
#photo-ctl a{
	color:#000;
}
#photo-ctl .col-xs-12:nth-child( 2n + 1 ){
	clear:both;	
}
#photo-ctl .thumbnail h2{
	padding:0px 10px; margin:10px 0 15px;
	font-size:14px; text-transform:capitalize; line-height:24px;
	font-weight:bold; text-align:center;
	height:46px; overflow:hidden;
}
#banner-floatleft{
	width:150px; background:#f2f2f2;	position:absolute; left:0; top:20px;	
}
#banner-floatright{
	width:150px; background:#f2f2f2;	position:absolute; right:0; top:20px;	
}
.detail-pro-warning{
	background:rgba(159, 110, 27, 0.86); padding:10px;  margin-top:10px;
	border-top:1px solid #ccc;  border-bottom:1px solid #ccc;
	color:#FFF; font-size:13px;
}
/**********/
.rightbox-support{
	border:1px solid #2ecc7b  ; margin-bottom:15px;
}
.rightbox-support h3{
	padding:11px 15px; margin:0 0 8px; display:block;
	background:#2ecc7b; color:#FFF;
	font-size:15px; text-transform:uppercase;
	font-weight:bold;
}
.rightbox-support > div{
	padding:10px 15px; display:block; text-align:center;
}
.rightbox-support > div b{
	color:#ED1C1C  
}
.rightbox-support .right-photo{
	padding:0 10px 10px;	
}
.rightbox-support .right-photo h2{
	padding:10px 0 0; margin:0; display:block;
	font-size:13px;
	font-weight:bold; line-height:18px;
}
.rightbox-support .right-photo a{
	color:#000;
}
/*************/
#google_maps{
	display:block;	
}
#google_maps iframe{
	display:block; width:100%; height:360px; overflow:hidden;
}
#right-gallery{
	height:380px; overflow:hidden;	
	display:block;
	margin:0; padding:0; list-style-type:none;	
}

#right-gallery li{
	margin:0; padding:0 10px 10px; text-align:center; display:block;
}
/*************/
#owl-hocvien{
	margin:50px 0 5px;	
}
#owl-hocvien .owl-item .item{
	display:block; padding:5px; background:#FFF;
	border:1px solid #DDD;
}
#owl-hocvien .img{
	margin:0;
	display:block; width:100%; height:300px;
	background-position:center center; background-size:cover;
	background-repeat:no-repeat;
}
#photo-ctl .thumbnail{
	padding:0;	
}
#duhoc_hocvien{
}
#duhoc_hocvien .col-xs-12:nth-child( 3n + 1 ){
	clear:both;	
}
#duhoc_hocvien .thumbnail h2{
	padding:0px 10px; margin:10px 0 15px;
	font-size:14px; text-transform:capitalize; line-height:24px;
	font-weight:bold; text-align:center;
	height:46px; overflow:hidden;
}
/**************************/
#dongminh-page > div{
	text-align:center;	
	background:rgb(237, 28, 28);
}
#dongminh-page > div:nth-child( 2n ){
	background:rgb(247, 232, 15);	
}
#dongminh-page > div:nth-child( 3n ){
	background:rgba(30, 117, 42, 0.95);	
}
#dongminh-page > div:nth-child( 4n ){
	background:rgb(61, 155, 233);	
}

#dongminh-page > div a{
	display:block; padding:50px 30px;
	text-decoration:none;
}
#dongminh-page img{
	height:200px; display:inline-block;
}
#dongminh-page > div h3{
	margin:15px 0 30px; padding:0;
	font-size:29px; text-transform:uppercase; font-weight:900;
	color:#FFF; line-height:38px; overflow:hidden;
	height:45px;
}
#dongminh-page > div:hover{
	opacity:0.6; -moz-opacity:0.6; -webkit-opacity:0.6;
}
/***********/
#news-page > div{
	text-align:center;	
	background:rgb(237, 28, 28);
}
#news-page > div:nth-child( 2n ){
	background:rgb(61, 155, 233);	
}
#news-page > div:nth-child( 3n ){
	background:rgba(30, 117, 42, 0.95);	
}
#news-page > div:nth-child( 2n ) .img{
	float:right;
}
/*
#news-page > div .img::before{
	position:absolute; left:0; bottom:-30px;
	content:""; display:block;
	width:100%; height:30px; 
	background:rgb(237, 28, 28);
}
#news-page > div:nth-child( 2n ) .img::before{
	position:absolute; left:0; top:-30px;
	content:""; display:block;
	width:100%; height:30px; 
	background:rgb(61, 155, 233);	
}
*/
#news-page > div:last-child .img::before{
	display:none;
}
#news-page > div a{
	text-decoration:none;
}
#news-page img{
	height:200px; display:inline-block;
	margin:30px 0;
}
#news-page > div h3{
	margin:90px 0 0; padding:0 30px;
	font-size:29px; text-transform:uppercase; font-weight:900;
	color:#FFF;
}
/***********/
#gallery-page > div{
	text-align:center; padding-top:30px; padding-bottom:30px;	
	background:rgb(237, 28, 28);
	position:relative;
}
#gallery-page > div:nth-child( 2n ){
	background:rgb(61, 155, 233);	
}
#gallery-page > div:nth-child( 3n ){
	background:rgba(30, 117, 42, 0.95);	
}
/*
#gallery-page > div:nth-child( 3n )::before{
	position:absolute; right:0; top:0px; z-index:2;
	content:""; display:block;
	width:50%; height:50px; 
	background:rgb(61, 155, 233);	
}
*/
#gallery-page > div:first-child .img::before{
	display:none;
}
#gallery-page > div a{
	text-decoration:none; display:block
}
#gallery-page img{
	height:220px; display:inline-block;
}
#gallery-page > div:first-child h3{
	margin-top:15px; margin-bottom:50px;
}
#gallery-page > div h3{
	margin:90px 0 0; padding:0 30px;
	font-size:29px; text-transform:uppercase; font-weight:900;
	color:#FFF;
}
/******************/
#fix_hotline{
	position:fixed; left:15px; bottom:10%; z-index:9;
}
#fix_hotline a{
	position:relative;
	background:#fddf10; color:#e6191b;
	font-size:23px; font-weight:900; text-decoration:none;
	display:inline-block; padding:12px 15px 12px 60px;	
	border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;
}
#fix_hotline a::before{
	position:absolute; left:-10px; top:-12px;
	display:block; height:70px; width:70px;
	border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;
	background:#fddf10; color:#FFF;
	text-align:center;

	content: "\f10b";
	display: inline-block;
	font: normal normal normal 41px/70px FontAwesome;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

}
#fix_reg_href{
	position:fixed; right:15px; bottom:230px; z-index:9;
	font-weight:900; font-weight:bold; text-transform:uppercase;
}
#fix_reg_href.akamaru{
	bottom:150px;
}
#fix_reg_href a{
	color:#FFF; text-decoration:none;
}
#fix_reg_href b{
	display:inline-block; z-index:2; position:relative; color:#e6191b;
	height:32px; line-height:32px; padding:0 15px;
	background:rgb(247, 232, 15) url("../img/shiny1button_bg.png") repeat-x scroll 50% 50%;
	border:0 solid rgb(33, 34, 35);
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.6); -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.6); -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.6);
	transition:border-color 0.4s ease 0s, background-color 0.4s ease 0s;
	-moz-transition:border-color 0.4s ease 0s, background-color 0.4s ease 0s;
	-webkit-transition:border-color 0.4s ease 0s, background-color 0.4s ease 0s;
}
#fix_reg_href span{
	position:relative; top:-5px; z-index:1;
	display:block; clear:both; padding:10px 10px 7px; color:#FFF;
	background:rgb(237, 28, 28);
	border:0 solid rgb(189, 23, 83);
	border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
	box-shadow:1px 1px #770e0e, 3px 3px #770e0e, 5px 5px #770e0e, 7px 7px #770e0e, 9px 9px #770e0e;
	-moz-box-shadow:1px 1px #770e0e, 3px 3px #770e0e, 5px 5px #770e0e, 7px 7px #770e0e, 9px 9px #770e0e;
	-webkit-box-shadow:1px 1px #770e0e, 3px 3px #770e0e, 5px 5px #770e0e, 7px 7px #770e0e, 9px 9px #770e0e;
	transition:all 0.12s ease 0s; -moz-transition:all 0.12s ease 0s; -webkit-transition:all 0.12s ease 0s;
	
}
#fix_reg_href a:hover span{
	box-shadow:1px 1px #000, 3px 3px #000, 5px 5px #000, 7px 7px #000, 9px 9px #000;
	-moz-box-shadow:1px 1px #000, 3px 3px #000, 5px 5px #000, 7px 7px #000, 9px 9px #000;
	-webkit-box-shadow:1px 1px #000, 3px 3px #000, 5px 5px #000, 7px 7px #000, 9px 9px #000;
}
/******************/
.box-title-detail{
	position:relative; margin-bottom:15px;	
}
.box-title-detail .title{
	position:absolute; left:0; top:0;
	width:100%; height:auto;
	padding:15px; margin:0;
	background:rgba(0, 0, 0, 0.25);
	
    color: #FFF;
    font-size: 21px;    font-weight: bold;    line-height:28px;
    text-transform: capitalize;
}
#plugin_contact_bottom{
	position:fixed; right:0; bottom:0; padding:0px 5px 3px; z-index:99;
	background:#634d42; min-height:30px; width:270px;
	display:inline-block;	
	border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0;
}
#plugin_contact_bottom label.header{
	margin:0; padding:7px 5px 3px; cursor:pointer;
	font-size:12px; text-transform:uppercase; color:#FFF;
	font-weight:bold;
}
#plugin_contact_bottom label.header i{
	font-size:17px; top:3px; margin-right:5px;
}
#plugin_contact_bottom .content-support{
	background:#FFF; 
	height:0px; overflow:hidden;
}
/*******/
#plugin_contact_bottom.chat_dongminh{
	background:#B70000;
}
#plugin_contact_bottom.chat_akamaru{
	background:#1E7629; right:280px;
}